3 Version
Postgre SQL-DBF
Postgre SQL, Version 8
generator=0
sequenz=7
domains=1
integerautonumber=0
numericautonumber=0
quote='
bracketbegin=
bracketend=
blockcommentbegin=/*
blockcommentend=*/
linecomment=--
terminator=;
blockterminator=;
BlankEnabled=0
63  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
32 // Anzahl   T_INT T_INT_N T_FLOAT  T_STRING T_VSTRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
BIGINT
T_INT
BIGSERIAL
T_INT
BIT
T_INT
BIT VARYING
T_INT_N
BOOLEAN
T_BOOL
BOX
T_BLOB
BYTEA
T_INT
CHARACTER VARYING
T_VSTRING
CHARACTER
T_STRING
CIDR
T_BLOB
CIRCLE
T_BLOB
DATE
T_DATE
DOUBLE PRECISION
T_FLOAT
INET
T_BLOB
INTEGER
T_INT
INTERVAL
T_INT_N
LINE
T_BLOB
LSEG
T_BLOB
MACADDR
T_BLOB
MONEY
T_CURRENCY
NUMERIC
T_NUMERIC
PATH
T_BLOB
POINT
T_BLOB
POLYGON
T_BLOB
REAL
T_FLOAT
SMALLINT
T_INT
SERIAL
T_INT
TEXT
T_VSTRING
TIME
T_TIME
TIME WITH TIME ZONE
T_TIME
TIMESTAMP
T_DATETIME
TIMESTAMP WITH TIME ZONE
T_DATETIME
ReservedWords
ABORT
ADD
ALL
ALTER
ANALYZE
AND
ANY
AS
ASC
BEGIN
BETWEEN
BINARY
BIT
BOTH
BY
CASCADE
CASE
CAST
CHAR
CHARACTER
CHECK
CLOSE
CLUSTER
COALESCE
COLLATE
COLUMN
COMMIT
CONSTRAINT
COPY
CREATE
CROSS
CURRENT
CURRENT_DATE
CURRENT_TIME
CURRENT_TIMESTAMP
CURRENT_USER
CURSOR
DEC
DECIMAL
DECLARE
DEFAULT
DELETE
DESC
DISTINCT
DO
DROP
ELSE
END
EXCEPT
EXECUTE
EXISTS
EXPLAIN
EXTEND
EXTRACT
FALSE
FETCH
FLOAT
FOR
FOREIGN
FROM
FULL
GLOBAL
GRANT
GROUP
HAVING
IN
INNER
INSERT
INTERSECT
INTERVAL
INTO
IS
JOIN
LEADING
LEFT
LIKE
LISTEN
LOAD
LOCAL
LOCK
MOVE
NAMES
NATIONAL
NATURAL
NCHAR
NEW
NO
NONE
NOT
NOTIFY
NULL
NULLIF
NUMERIC
OFFSET
ON
OR
ORDER
OUTER
OVERLAPS
PARTIAL
POSITION
PRECISION
PRIMARY
PRIVILEGES
PROCEDURE
PUBLIC
REFERENCES
RESET
REVOKE
RIGHT
ROLLBACK
SELECT
SESSION_USER
SET
SETOF
SHOW
SOME
SUBSTRING
TABLE
THEN
TO
TRAILING
TRANSACTION
TRIM
TRUE
UNION
UNIQUE
UNLISTEN
UNTIL
UPDATE
USER
USING
VACUUM
VALUES
VARCHAR
VARYING
VERBOSE
VIEW
WHEN
WHERE
WITH
WORK
XXXXXXXXXXX
